/* ----------------------------------------------------------------------------------------- */
/* Affiliate Flights Widget
   ----------------------------------------------------------------------------------------- */
#CDSWIDAFFFLIGHTS { position:relative; width:300px; height:250px; font:normal 11px Arial,Tahoma,"Bitstream Vera Sans",sans-serif; 
                    color:#2c2c2c; background-color:#fff; overflow:hidden; margin:0; padding: 16px 0 0 10px; font-weight: bold; }

#CDSWIDAFFFLIGHTS .table { padding-top: 8px; }
#CDSWIDAFFFLIGHTS .title { font-size: 18px; margin-left: 3px; margin-top: 4px; margin-bottom: px; }
#CDSWIDAFFFLIGHTS .frtitle { font-size: 16px; margin-left: 3px; margin-top: 4px; margin-bottom: px; }
#CDSWIDAFFFLIGHTS .ittitle { font-size: 16px; margin-left: 3px; margin-top: 4px; margin-bottom: px; }
#CDSWIDAFFFLIGHTS .detitle { font-size: 16px; margin-left: 3px; margin-top: 4px; margin-bottom: px; }
#CDSWIDAFFFLIGHTS .estitle { font-size: 16px; margin-left: 3px; margin-top: 4px; margin-bottom: px; }
#CDSWIDAFFFLIGHTS td { font-size: 12px; width: 133px; padding-top: 3px; }
#CDSWIDAFFFLIGHTS input.text { padding: 2px 0 1px 2px; width:115px; cursor:pointer; }
#CDSWIDAFFFLIGHTS .trvlrs { height: 100%; float: left; width: 30px; height: 20px; display: inline; margin-left: 3px; }
#CDSWIDAFFFLIGHTS .more { height: 100%; overflow: hidden; padding-left: 30px; font-size: 11px; width: 154px; height: 35px; font-wight: normal; }
#CDSWIDAFFFLIGHTS .esmore { width: 175px; }
#CDSWIDAFFFLIGHTS .more A { color: #202D95; }
#CDSWIDAFFFLIGHTS .findbtn { padding-top: 10px; margin-left: 3px; }
#CDSWIDAFFFLIGHTS .logo { padding-left: 10px; }
#CDSWIDAFFFLIGHTS .error { float: left; display: none; }
#CDSWIDAFFFLIGHTS .error img { height: 16px; width: 16px; vertical-align: bottom; padding-right: 4px; }
#CDSWIDAFFFLIGHTS A:hover { text-decoration: none }

/* Calendar
   ----------------------------------------------------------------------------------------- */
#WIDGET .cal input.text { padding: 2px 0 1px 2px; width:115px; cursor:pointer; background:url('../../../img2/icons/gui/calendarIcn.gif') no-repeat scroll 97% center #FFFFFF; }

#WIDGET.cdsOneFrame .overlay { top:50px !important; }
.overlay table { border-collapse:collapse; border-spacing:0; font-size:0.8em; }

.overlay {top:10px !important; font:normal 0.80em Verdana,Arial,Helvetica,sans-serif;}
.overlay .inner { background-color:#fff; padding:5px 2px 0;}
.overlay .close { background:url(../../../img2/sprites/gui-v18.gif) no-repeat -50px 0; width:12px; height:12px; top:0; right:0;}
.overlay.typeO { background:#D9E4C4; border:1px solid #91B155; border-right-color:#217148; border-bottom-color:#217148; padding:5px;}

.calendar { position:relative; width:133px; height:124px; overflow:hidden; font-family:Arial,Helvetica,Verdana,sans-serif;}
.calendar .navCal { position:relative; z-index:1001; top:18px; width:100%; height:24px; margin-top:-25px; border-bottom:1px solid #d9e4c4; }
.calendar .navCal span { position:absolute; top:6px;}
.calendar .navCal span.prev { left:5px;} .calendar .navCal .next { right:5px;}
.calendar .navCal span a { display:block; width:15px; height:16px; text-indent:-5000px; line-height:16px; cursor:pointer;}
.calendar .navCal span.prev a { background-image:url("../../../img2/icons/gui/arrowPrevCal_oliveDrab.gif");}
.calendar .navCal span.next a { background-image:url("../../../img2/icons/gui/arrowNextCal_oliveDrab.gif");}
.calendar .navCal span a:hover { text-decoration:none;}
.calendar .month { position:absolute; width:133px; padding:0 4px 4px;}
.calendar .month thead th { padding-bottom:0; font-weight:bold; color:#217148; text-align:center;}
.calendar .month thead th.caption { padding-bottom:10px;}
.calendar .month tbody td { width:18px; height:14px; line-height:14px; font-weight:bold; color:#2c2c2c; text-align:center; vertical-align:middle;}
.calendar .month tbody .disabled { color:#8d8d8d; }
.calendar .month tbody .invalid { color:red; } /* TODO:  What shade of red? */
.calendar .month tbody td a { display:block; color:#2c2c2c; cursor:pointer; text-decoration:none; }
.calendar .month tbody td.today a { color:#c60;}
.calendar .month tbody td a:hover { background-color:#f6df9c;}
.calendar .month tbody td a:hover,
.calendar .month tbody td a:focus { text-decoration:underline;}
.calendar .month tbody td.selected { background-color:#d9e4c4;}

/* Reduce spacing for IE7 and IE6 */
*+html .calendar .month tbody td { width:16px; height:12px; line-height:12px; } 
/*\*/ * html .calendar .month tbody td { width:16px; height:12px; line-height:12px; } /**/

/* Autocompleter > Harald Kirschner <mail [at] digitarald.de>, 02.01.2006 (digitarald.de/project/autocompleter/)
   ----------------------------------------------------------------------------------------- */
div.autocompleter-loading { float: left; clear: right; background:#fff url(../../../img2/spinner.gif) no-repeat center; width: 20px; height: 16px;}
ul.autocompleter-choices { position:absolute; margin:0; padding:0; list-style:none; border:1px solid #b7cb92; background-color: #fff; border-right-color: #b7cb92; border-bottom-color:#b7cb92; text-align:left; font-family: Arial, Helvetica, sans-serif; z-index:50; font-size: 10px; color:#2c2c2c; width:230px;}
ul.autocompleter-choices li { position:relative; padding:0.1em 1.5em 0.1em 1em; cursor:pointer; font-weight: normal; font-size: 10px;}
ul.autocompleter-choices li.autocompleter-selected { background-color: #f6df9c; color: #000; }
ul.autocompleter-choices span.autocompleter-queried { font-weight: bold; }
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried { color:#000; }
ul.autocompleter-choices.flights { border: 1px solid #c8c8c8; width: 250px; }
ul.autocompleter-choices.right { left: 30px !important; }
ul.autocompleter-choices.flights li { font-size: 12px; line-height: 14px; padding:3px 4px 2px 4px; }